@media only screen and (min-width:1025px){
    
.stellarnav > ul > li:hover > ul > li:hover > ul{opacity:1;visibility:visible;top:0;display: block;}
.stellarnav > ul > li:hover > ul > li:hover > ul > li:hover > ul{display: block;}
#stellarnav-two ul ul li a:hover {color: #707070;background-color: rgba(255, 255, 255, .5);}

.stellarnav > ul > li:last-child > a {border: 0;transition: .5s all;}


}

@media (min-width: 1500px) and (max-width: 1919px) {

.categorysec {margin-top: -130px;}
.main-carousel1 .owl-dots {
	
	bottom: 39%;
}
}

@media only screen and (min-width:767px){
/* sticky */
.psticky{position: sticky;top: 115px;}
}
@media only screen and (max-width:1330px){
}
@media only screen and (max-width:1280px){
.logo img {max-width: 180px;}
.stellarnav ul li.has-sub > a:after {font-size: 16px;margin-left: 2px;}
.stellarnav ul a {font-size: 16px;}
}
@media only screen and (max-width:1200px){
.logomark {right: 0px;}
}
@media only screen and (max-width:1100px){
.logomark {right: -40px;}
}
@media only screen and (max-width:1024px){
/* Header */
a.menu-toggle{display: flex !important;}
.stellarnav > ul > li {padding: 0px 0px 0px 0px;}
.stellarnav li.active > a:after {bottom: 0px;}
/* Header */
.stellarnav ul ul li a {
	padding: 10px 20px;
}
}

@media (min-width: 1024px) and (max-width: 1366px) {
	
	
	.contxt2:after {
    left: -53px !important;
}
	
	
.faq-menu .menu-page-item {width: 47%;margin-right: 20px;}
		.categorysec {
	margin-top: -130px;
	
}
.home .categorysec {
	margin-top: -80px;
	
}
	.main-carousel1 .owl-dots {
	bottom: 34%;
}
	.bannerinnerb {
   
    top: -40px;
    
}
	.texttag {
	font-size: 16px;
}
.logomark {
    right: auto;
    left: 0px;
}
	.logomark {
    width: 88px;
    height: 88px;
}
}

@media (min-width: 768px) and (max-width: 1024px) {
	
	.contxt2:after {
    left: -32px;
	}
	
	
.faq-menu .menu-page-item {width: 100% !important;margin-right: 20px;}
	
	.categorysec {
	margin-top: -180px;
	
}
	.home .categorysec {
	margin-top: -80px;
	
}
		.bannerinnerb {
   
    top: -80px;
    
}
	.main-carousel1 .owl-dots {
	bottom: 36%;
}
	.texttag {
	font-size: 16px;
}
	.main-carousel1 .item img {
    height: 600px;
    object-fit: cover;
}
	.imgslide .owl-carousel .owl-item img {
    max-height: 400px;
}
}

@media only screen and (max-width: 991px) {
.logomark {
    right: auto;
    left: 0px;
}
	
	.logomark {
    width: 78px;
    height: 78px;
}
	
	
.testimonialsec figure, .testimonialsec figure img {height: 100%;object-fit: cover;}
.aboutsec figure {padding-left: 0;}
.aboutouter {padding-right: 0;}
.aboutouter p, .contxt2 p {font-size: 16px;}
.testimonialcon h2,.aboutouter h2,.contxt2 h2,.headsvg h2, .confulldetails1 h2 {font-size: 30px;}
.accordion-container .set > a {font-size: 12px;}
.faq-menu {display: flex;flex-wrap: wrap;flex-direction: column;}
.faq-menu .menu-page-item {width: 100%;margin-right: 0px;}
	
}


@media only screen and (max-width:767px){
	
	.contxt2:after {
  display:none;
}
	
	.categorysec-manu .row-box {

    flex-direction: column;
}
	.categorysec-manu .col4 {
    width: 100%;
}
	.categorysec-manu {
    margin: 30px 0px 0px;
}
	
	.imgslide .owl-carousel .owl-item img {
    height: 300px;
    width: 100%;
    object-fit: cover;
}
	.mrnu-heading {
    margin-bottom: 30px;
    padding: 0 20px;
}
	
	.aboutsec img {
    max-height: 300px;
    object-fit: cover;
    margin-bottom: 30px;
}
	
	.categorysec {
	margin-top: -50px;
	
}
	
	.home .categorysec {
	margin-top: -50px;
	
}
	.main-carousel1 .owl-dots {
	bottom: 80px;
}
	.categorysec .col4 {
	width: 100%;
}
	
	.bannerinnerb {
	
	top: 0;
	
}
	
.page-id-272 .containerBox {padding: 0px 15px;}
.testimonialcon{margin-top:30px;}
.logomark {position: relative;right: inherit;bottom: inherit;margin-left: calc(100% - 70px - 90px);width: 90px;height: 90px;}
.categoryouter {margin-top: 20px;}
.testimonialsec figure, .testimonialsec figure img {height: auto;}
.logo img {max-width: 105px;}
.mainheadi {font-size: 45px;}
.subheadi {font-size: 22px;}
.main-carousel1 .item img {height: 450px;}
.formboxin {padding: 20px 0;margin-top:40px}
.coninfosec figure {margin-bottom: 40px;}
.menu-page-main h3 {font-size: 30px;margin-top: 20px;}
.faq-img-box {flex-direction: column;}
.faq-img {width: 100%;max-width: 100%;}
.accordion-container {max-width: 100%;width: 100%;}
.faq-img img {height: auto;width: 100%;margin-left: 0;margin-top: 20px;}
.menu-grid {grid-template-columns: auto;}
.accordion-container .set > a {font-size: 11px;}
.row-box.gourmet-kitchen h2 {margin-top: 20px;margin-bottom: 10px;}
.row-box.gourmet-kitchen:last-child p {margin-bottom: 0px;}
.contxt2.extra-content {padding: 0px 15px 0px;}
.faq-menu .menu-page-item {width: 100% !important;margin-right: 0px !important;}
.gourmet-menu {padding: 11px 15px !important;}	
.gourmet-menu h4 {text-align: center;margin-bottom: 20px;}
.menu-page-item {width: 100%;}
.menu-page {gap: 0px;}
	
}

@media(max-width:600px){

    
}
@media only screen and (max-width:420px){
/* Menu css */
.stellarnav.mobile .call-btn-mobile.third span, .stellarnav.mobile .location-btn-mobile.third span{display:none;}
 /* End Menu css */
 .somedia a {margin-left: 10px;}
}

